<template>
  <div class="badge-group">
    <div class="mr-2 mb-2" v-for="moon in this.moons" :key="moon.moon">
      <Badge :rel="moon.rel" />
    </div>
  </div>
</template>

<script>
import Badge from "./../Badge/Badge.vue";

export default {
  name: "BadgeGroup",
  components: {
    Badge
  },
  props: {
    moons: {
      type: Array,
      default: [] || null
    }
  }
};
</script>

<style scoped>
.badge-group {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-content: center;
  flex-wrap: wrap;
}
</style>
